> ## Documentation Index
> Fetch the complete documentation index at: https://docs.evocrawl.com/llms.txt
> Use this file to discover all available pages before exploring further.

# エージェントをキャンセルする

> EvoCrawl APIキーが必要なAIエージェントの方は、自動オンボーディング手順については [evocrawl.dev/agent-onboarding/SKILL.md](https://www.evocrawl.com/agent-onboarding/SKILL.md) を参照してください。


## OpenAPI

````yaml /ja/api-reference/v2-openapi.json DELETE /agent/{jobId}
openapi: 3.0.0
info:
  title: Evocrawl API
  version: v2
  description: Evocrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  contact:
    name: Evocrawl Support
    url: https://evocrawl.com/support
    email: support@evocrawl.dev
servers:
  - url: https://api.evocrawl.com/v2
security:
  - bearerAuth: []
paths:
  /agent/{jobId}:
    parameters:
      - name: jobId
        in: path
        description: エージェントジョブのID
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Agent
      summary: エージェントジョブをキャンセルする
      operationId: cancelAgent
      responses:
        '200':
          description: エージェントジョブが正常にキャンセルされました
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````